Subject: FW: @ENERGY/Storage
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Aug 2001 15:24:13 -0700 (PDT)

FYI

-----Original Message-----
From: stacey scrima [mailto:[email-masked]]
Sent: Monday, August 20, 2001 5:17 PM
To: Lu, Zimin
Subject: @ENERGY/Storage

Dear Zimin,

Please find attached a document explaining the three valuations of
@ENERGY/Storage and a document containing speed enhancement suggestions.  I
am working on an  optimal value/hedge example template now that I will send
to you once completed.  This will show the relationship between the optimal
value and hedge strategy.  I will talk with you soon.

Regards,

Stacey Scrima
Financial Engineering Associates, Inc
tel: 1.510.548.6200
dir: 1.510.549.8702 x215
fax:1.510.548.0332
mailto:[email-masked]
www.fea.com